# Uses of Class
org.apache.lucene.facet.sortedset.SortedSetDocValuesReaderState.DimTree

Packages that use SortedSetDocValuesReaderState.DimTree
Package
Description
org.apache.lucene.facet.sortedset
Provides faceting capabilities over facets that were indexed with `SortedSetDocValuesFacetField`.

- ## Uses of SortedSetDocValuesReaderState.DimTree in org.apache.lucene.facet.sortedset

  Methods in org.apache.lucene.facet.sortedset that return SortedSetDocValuesReaderState.DimTree
  Modifier and Type
  Method
  Description
  `SortedSetDocValuesReaderState.DimTree`
  DefaultSortedSetDocValuesReaderState.`getDimTree(String dim)`
  `abstract SortedSetDocValuesReaderState.DimTree`
  SortedSetDocValuesReaderState.`getDimTree(String dim)`
  Returns mapping from prefix to `SortedSetDocValuesReaderState.DimTree`